



if not exist %LIBRARY_BIN%/json-c.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%/json-c.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%/json-c/json.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
